INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1099','mod_finanziario_2014',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1115','mod_finanziario_2014',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1128','mod_finanziario_2014',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1163','mod_finanziario_2014',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1165','mod_finanziario_2014',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1166','mod_finanziario_2014',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1168','mod_finanziario_2014',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1169','mod_finanziario_2014',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_1282','mod_finanziario_2014',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('2014_capitolo_7050','mod_finanziario_2014',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1099','mod_finanziario_2015',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1115','mod_finanziario_2015',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1128','mod_finanziario_2015',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1163','mod_finanziario_2015',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1165','mod_finanziario_2015',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1166','mod_finanziario_2015',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1168','mod_finanziario_2015',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1169','mod_finanziario_2015',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_1282','mod_finanziario_2015',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('2015_capitolo_7050','mod_finanziario_2015',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1099','mod_finanziario_2016',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1115','mod_finanziario_2016',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1118','mod_finanziario_2016',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1128','mod_finanziario_2016',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1163','mod_finanziario_2016',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1165','mod_finanziario_2016',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1166','mod_finanziario_2016',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1168','mod_finanziario_2016',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1169','mod_finanziario_2016',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_1282','mod_finanziario_2016',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('2016_capitolo_7050','mod_finanziario_2016',11);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1099','mod_finanziario_2017',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1115','mod_finanziario_2017',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1116','mod_finanziario_2017',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1118','mod_finanziario_2017',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1128','mod_finanziario_2017',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1163','mod_finanziario_2017',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1165','mod_finanziario_2017',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1166','mod_finanziario_2017',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1168','mod_finanziario_2017',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1169','mod_finanziario_2017',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1172','mod_finanziario_2017',11);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1178','mod_finanziario_2017',12);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_1282','mod_finanziario_2017',13);
INSERT INTO pages (code,parentcode,pos) VALUES ('2017_capitolo_7050','mod_finanziario_2017',14);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1099','mod_finanziario_2018',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1115','mod_finanziario_2018',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1116','mod_finanziario_2018',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1118','mod_finanziario_2018',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1128','mod_finanziario_2018',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1163','mod_finanziario_2018',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1165','mod_finanziario_2018',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1166','mod_finanziario_2018',14);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1168','mod_finanziario_2018',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1169','mod_finanziario_2018',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1172','mod_finanziario_2018',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1178','mod_finanziario_2018',11);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_1282','mod_finanziario_2018',12);
INSERT INTO pages (code,parentcode,pos) VALUES ('2018_capitolo_7050','mod_finanziario_2018',13);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1099','mod_finanziario_2019',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1115','mod_finanziario_2019',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1116','mod_finanziario_2019',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1118','mod_finanziario_2019',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1128','mod_finanziario_2019',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1163','mod_finanziario_2019',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1165','mod_finanziario_2019',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1166','mod_finanziario_2019',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1168','mod_finanziario_2019',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1169','mod_finanziario_2019',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1172','mod_finanziario_2019',11);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1178','mod_finanziario_2019',12);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_1282','mod_finanziario_2019',13);
INSERT INTO pages (code,parentcode,pos) VALUES ('2019_capitolo_7050','mod_finanziario_2019',14);
INSERT INTO pages (code,parentcode,pos) VALUES ('allineamento_delibere','delibere_1',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('assetto_giustizia_militare','giustizia_militare_italia',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('attivita_del_comitato','comitato_pari_opportunita',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('attivit_aistituzionale_del_cmm','consiglio_magmil',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('attribuzioni_e_normativa','consiglio_magmil',14);
INSERT INTO pages (code,parentcode,pos) VALUES ('attribuzioni_mindif','consiglio_magmil',13);
INSERT INTO pages (code,parentcode,pos) VALUES ('att_min_dif','attribuzioni_mindif',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('biblioteca_cesi','servizi_banche_dati',14);
INSERT INTO pages (code,parentcode,pos) VALUES ('biblioteca_cesi_cassazione','procura_militare_appello',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1099','mod_finanziario_2013',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1115','mod_finanziario_2013',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1128','mod_finanziario_2013',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1163','mod_finanziario_2013',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1165','mod_finanziario_2013',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1166','mod_finanziario_2013',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1168','mod_finanziario_2013',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1169','mod_finanziario_2013',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_1282','mod_finanziario_2013',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('capitolo_7050','mod_finanziario_2013',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('cenni_generali','ufficiali_giudici_militari',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('cenni_storici','giustizia_militare_italia',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('circolari','consiglio_magmil',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('circolari_dettaglio','circolari',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('circolari_persociv','servizi_banche_dati',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('comandi_enti_difesa','siti_esterni_interesse',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('comitato_pari_opportunita','consiglio_magmil',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('composizione_del_consiglio','consiglio_magmil',11);
INSERT INTO pages (code,parentcode,pos) VALUES ('comunicazioni_del_cmm_attivita','attivit_aistituzionale_del_cmm',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('comunicazioni_del_cmm_home','homepage',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('com_del_cmm_dettaglio','comunicazioni_del_cmm_attivita',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('concorsi_e_nomine','homepage',14);
INSERT INTO pages (code,parentcode,pos) VALUES ('concorsi_mag_militare','concorsi_e_nomine',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('concorso_n_36_del_7_5_2019','concorsi_e_nomine',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('consiglio_magmil','homepage',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('consiliatura_attuale','composizione_del_consiglio',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('consiliature_precedenti','composizione_del_consiglio',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti','servizi_banche_dati',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_appello','corte_militare_di_appello',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_cassazione','procura_militare_appello',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_dati_gen','dati_generali',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_procura_appello','procura_cassazione',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_proc_napoli','procura_militare_di_napoli',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_proc_roma','procura_militare_di_roma',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_proc_verona','procura_militare_di_verona',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_sorveglianza','tribunale_sorveglianza',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_trib_napoli','tribunale_militare_di_napoli',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_trib_roma','tribunale_militare_di_roma',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('contatti_trib_verona','tribunale_militare_di_verona',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('corsi_dettaglio','corsi_scuola_superiore_mag',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('corsi_scuola_superiore_mag','consiglio_magmil',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('corte_militare_di_appello','uffici_giudiziari_militari',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('csm_consiglio_magistratura','servizi_banche_dati',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('dati_generali','consiglio_magmil',12);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_1','consiglio_magmil',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_attivita_cmm','attivit_aistituzionale_del_cmm',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_dettaglio','delibere_attivita_cmm',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_elencate_per_oggetto','delibere_1',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_elencate_per_titolo','delibere_1',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_in_evidenza','attivit_aistituzionale_del_cmm',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_in_evidenza_dettaglio','delibere_in_evidenza',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_in_evidenza_home','homepage',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_riservate','delibere_1',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_riservate_dettaglio','delibere_riservate',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('delibere_trasparenza','trasparenza',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('del_el_oggetto_dettaglio','delibere_elencate_per_oggetto',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('del_el_per_titolo_dettaglio','delibere_elencate_per_titolo',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('documentazione_sigmil','sigmil',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('documenti_trasp','trasparenza',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova','dati_generali',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_appello','corte_militare_di_appello',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_cassazione','procura_militare_appello',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_procura_appello','procura_cassazione',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_proc_napoli','procura_militare_di_napoli',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_proc_roma','procura_militare_di_roma',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_proc_verona','procura_militare_di_verona',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_sorveglianza','tribunale_sorveglianza',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_trib_napoli','tribunale_militare_di_napoli',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_trib_roma','tribunale_militare_di_roma',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('dove_si_trova_trib_verona','tribunale_militare_di_verona',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('elenchi_giudici_militari','ufficiali_giudici_militari',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('errorpage','service',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('esonero_funzioni','ufficiali_giudici_militari',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('eventi_storici','homepage',13);
INSERT INTO pages (code,parentcode,pos) VALUES ('eventi_storici_dettaglio','eventi_storici',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('galleria_foto_di_palazzo_cesi','la_sede',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('giustizia_militare_italia','homepage',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('hantschk_herbert','processi_crimini_di_guerra',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('herbert_atti_processuali_1','kappler_herbert',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('herbert_atti_processuali_2','kappler_herbert',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('homepage','homepage',-1);
INSERT INTO pages (code,parentcode,pos) VALUES ('il_progetto_sigmil','sigmil',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('incarichi_extragiudiziari','consiglio_magmil',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('incarichi_extra_trasp','trasparenza',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('incontri_di_studio','consiglio_magmil',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('incontri_di_studio_dettaglio','incontri_di_studio',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('incontri_di_studio_home','homepage',12);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_appello','corte_militare_di_appello',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_cassazione','procura_militare_appello',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_corte_appello','procura_cassazione',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_proc_napoli','procura_militare_di_napoli',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_proc_roma','procura_militare_di_roma',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_proc_verona','procura_militare_di_verona',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_sorveglianza','tribunale_sorveglianza',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_trib_napoli','tribunale_militare_di_napoli',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_trib_roma','tribunale_militare_di_roma',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('informazioni_trib_verona','tribunale_militare_di_verona',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('interventi_min_dif','attribuzioni_mindif',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('ispezioni_stat_giudiziarie','attivit_aistituzionale_del_cmm',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('kappler_herbert','processi_crimini_di_guerra',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('kesserling_albert','processi_crimini_di_guerra',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('la_sede','dati_generali',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('lehnigk_emden','processi_crimini_di_guerra',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('linea_amica','servizi_banche_dati',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('login','service',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('mackensen_e_maelzer','processi_crimini_di_guerra',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('magistrati_mil_servizio_dett','magmil_in_servizio',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('magmil_in_servizio','trasparenza',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('mailbox','homepage',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('ministero_della_difesa','servizi_banche_dati',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('modelli_cmm_compilati','ispezioni_stat_giudiziarie',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('modelli_di_finanziamento','attivit_aistituzionale_del_cmm',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('modelli_di_finanziamento_home','trasparenza',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('modelli_servizi_di_cancelleria','mod_rilevazioni_ispettive_cmm',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('modelli_servizi_di_segreteria','mod_rilevazioni_ispettive_cmm',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_att_giud_uff_giudiziari','mod_rilevazioni_ispettive_cmm',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_att_giud_uff_requirenti','mod_rilevazioni_ispettive_cmm',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_finanziario_2013','modelli_di_finanziamento_home',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_finanziario_2014','modelli_di_finanziamento_home',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_finanziario_2015','modelli_di_finanziamento_home',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_finanziario_2016','modelli_di_finanziamento_home',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_finanziario_2017','modelli_di_finanziamento_home',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_finanziario_2018','modelli_di_finanziamento_home',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_finanziario_2019','modelli_di_finanziamento_home',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_rilevazioni_ispettive_cmm','ispezioni_stat_giudiziarie',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_ril_state_uff_giud_mili','ispezioni_stat_giudiziarie',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_stat_giud_uff_giudiziari','mod_ril_state_uff_giud_mili',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('mod_stat_giud_uff_requirenti','mod_ril_state_uff_giud_mili',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('nomina_tms','concorsi_e_nomine',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('nordhorn_heinrich','processi_crimini_di_guerra',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('normativa','ufficiali_giudici_militari',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('normativa_trasp','trasparenza',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('note_legali','servizi_banche_dati',13);
INSERT INTO pages (code,parentcode,pos) VALUES ('notfound','service',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('ordini_giorno_plenum','attivit_aistituzionale_del_cmm',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('ordini_giorno_plenum_dettaglio','ordini_giorno_plenum',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('organigramma','giustizia_militare_italia',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('organigramma_ingrandita','organigramma',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('pari_opportunit','siti_esterni_interesse',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('pari_opportunita_normativa','comitato_pari_opportunita',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('pari_opp_articoli_documenti','comitato_pari_opportunita',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('pari_opp_delibere_del_cmm','comitato_pari_opportunita',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('pari_opp_istit_comp_comitato','comitato_pari_opportunita',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('pari_opp_regolamento_comitato','comitato_pari_opportunita',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('portale_noipa','servizi_banche_dati',11);
INSERT INTO pages (code,parentcode,pos) VALUES ('priebke_erich','processi_crimini_di_guerra',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('prima_consiliatura','consiliature_precedenti',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('privacy','servizi_banche_dati',12);
INSERT INTO pages (code,parentcode,pos) VALUES ('processi_crimini_di_guerra','processi_per_crimini_di_guerra',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('processi_per_crimini_di_guerra','homepage',15);
INSERT INTO pages (code,parentcode,pos) VALUES ('procura_cassazione','uffici_giudiziari_militari',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('procura_militare_appello','uffici_giudiziari_militari',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('procura_militare_di_napoli','uffici_giudiziari_militari',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('procura_militare_di_roma','uffici_giudiziari_militari',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('procura_militare_di_verona','uffici_giudiziari_militari',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('quaderni_del_cmm','consiglio_magmil',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('quarta_consiliatura','consiliature_precedenti',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('quinta_consiliatura','consiliature_precedenti',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('rassegna_giustizia_militare','homepage',16);
INSERT INTO pages (code,parentcode,pos) VALUES ('rassegna_stampa_mindif','servizi_banche_dati',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('regolamenti','consiglio_magmil',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('regolamenti_del_cmm_dettaglio','regolamenti',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('ripartizioni_finanziarie','attivit_aistituzionale_del_cmm',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('ripartizioni_finanziarie_dett','ripartizioni_finanziarie_trasp',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('ripartizioni_finanziarie_trasp','trasparenza',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('rubrica_giustizia_militare','homepage',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('rubric_gius_mili_dettaglio','rubrica_giustizia_militare',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('ruolo_dei_magistrati_militari','consiglio_magmil',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('ruolo_magmil_trasp','trasparenza',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('saevecke_theodor_emil','processi_crimini_di_guerra',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('scuola_superiore_magistratura','servizi_banche_dati',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('seconda_consiliatura','consiliature_precedenti',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('seifert_michael','processi_crimini_di_guerra',8);
INSERT INTO pages (code,parentcode,pos) VALUES ('service','homepage',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('servizi_banche_dati','homepage',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('sesta_consiliatura','consiliature_precedenti',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('settima_consiliatura','consiliature_precedenti',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('sicomm','sistemi_applicazioni',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('sicomm_militare','sicomm',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('sigmil','sistemi_applicazioni',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('sigmil_giustizia_militare','sigmil',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('sistemi_applicazioni','homepage',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('siti_banche_dati_giuridiche','servizi_banche_dati',7);
INSERT INTO pages (code,parentcode,pos) VALUES ('siti_esterni_interesse','servizi_banche_dati',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('siti_internazionali','siti_esterni_interesse',3);
INSERT INTO pages (code,parentcode,pos) VALUES ('siti_istituzionali_italiani','siti_esterni_interesse',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('sommer_gerhard_ed_altri','processi_crimini_di_guerra',10);
INSERT INTO pages (code,parentcode,pos) VALUES ('terza_consiliatura','consiliature_precedenti',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('trasm_dei_mod_ispettivi_cmm','modelli_cmm_compilati',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('trasparenza','homepage',11);
INSERT INTO pages (code,parentcode,pos) VALUES ('tribunale_militare_di_napoli','uffici_giudiziari_militari',9);
INSERT INTO pages (code,parentcode,pos) VALUES ('tribunale_militare_di_roma','uffici_giudiziari_militari',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('tribunale_militare_di_verona','uffici_giudiziari_militari',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('tribunale_sorveglianza','uffici_giudiziari_militari',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('ufficiali_giudici_militari','giustizia_militare_italia',4);
INSERT INTO pages (code,parentcode,pos) VALUES ('uffici_giudiziari_militari','homepage',6);
INSERT INTO pages (code,parentcode,pos) VALUES ('verbali_del_plenum','attivit_aistituzionale_del_cmm',2);
INSERT INTO pages (code,parentcode,pos) VALUES ('verbali_plenum_dettaglio','verbali_del_plenum',1);
INSERT INTO pages (code,parentcode,pos) VALUES ('verifica_utenze_portale_gm','delibere_1',5);
INSERT INTO pages (code,parentcode,pos) VALUES ('web_mail_di_persociv','servizi_banche_dati',3);
